@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i|Roboto:400,400i,700,700i&subset=latin-ext');
html,body{
background-color: rgb(255,255,255);
height: 100%;
width:100%;
}
body{
text-align: center;

padding:0;
margin:0;
border: 0px;
text-align: center;
font-family: 'Roboto', sans-serif;

}
textarea, input[type="text"],input[type="email"],input[type="number"]{font-family: 'Roboto', sans-serif;}
img{max-width:100%;border: 0 none;}
.pTitle{font-family: 'Roboto Condensed', sans-serif;font-size:20px;font-weight:bold;}
h1,h2,h3,h4,h5,h6, .robc{font-family: 'Roboto Condensed', sans-serif;font-weight:bold;}
h1{line-height: 90%;}
h2{text-transform: uppercase;font-size:36px;margin:30px 0 10px 0;}
h3{font-size:22px;}
#logoDiv{
background-image: url('/styles/logo-rpr-top.png');
background-position: top left;
background-repeat: no-repeat;
padding: 20px 0 0 130px;
font-size:36px;font-weight: bold;
position: relative;
}
.videofiles{
text-align: center;padding-bottom:20px;
}
#logoDiv a{
display: block;
position:absolute;
left:0;
top:0;
bottom:0;
width:117px;
}
.clearfix:before,.clearfix:after {
content: " "; /* 1 */
display: table; /* 2 */
}

.clearfix:after {
clear: both;
}

/*gen Styles*/
.centralDiv{
    width:100%;
    text-align: center;
}
.tableDiv{
display: table;
}
.trowDiv{
    display: table-row;
}
.tcellDiv{
    display: table-cell;
} 
.clrBlue{color:rgb(0,181,209);}
.clrWhite{color:rgb(255,255,255);}
.clrGrayDark{color:rgb(51,61,69); }
.bcBlue{background-color:rgb(0,181,209); }
.bcGray{background-color:rgb(112,119,125); }
.bcGrayDark{background-color:rgb(51,61,69); }
.bcGrayhalf{background-color:rgb(153,158,162); }
.bcBlack{background-color: rgb(0,0,0);}
.bcSilver{background-color: rgb(214,216,218);}
.btBlue{color:rgb(0,181,209);background-color: transparent;}
.btBlue:hover{color:rgb(255,255,255);background-color:rgb(0,181,209);}
/*Katalog Card
 obal, title,obrazek;popis, tlačítko 
 * */
.slevaCard{font-size: 10px;color:rgb(110,110,110)}
.slevaDiv{font-size: 14px;color:rgb(110,110,110);text-align: right;}
.forItem{
width:252px;
position:relative;
height:344px;
text-decoration: none;
color: rgb(51,61,69);
border:1px solid rgb(255,255,255);
border-radius: 5px;
background-color: rgb(255,255,255);
margin-top:15px;
margin-bottom:15px;
}
.itemCardName{
position: absolute;
left:16px;right:16px;top:180px;
font-size:18px;
text-align: left;
font-weight: bolder;
text-transform: uppercase;
}
.itemCardImage{
background-repeat: no-repeat;
background-position:center center;

width:170px;
height:170px;
position:absolute;
left:41px;right:41px;top:6px;
}
.forItem .skladem{
position:absolute;
left:16px;right:16px;bottom:77px;
font-size:12px;
text-align: left;
}
.itemCardPrices{
position:absolute;
right:16px;bottom:77px;
font-size:18px;
text-align: right;
font-weight: bold;
}
.itemCardBottom{
position:absolute;
left:16px;right:16px;bottom:22px;
font-size:18px;
text-align: center;
font-weight: bold;
}
#katalogFoot{font-family: 'Roboto Condensed', sans-serif;font-size:18px;}
#katalogFoot a{color:rgb(0,181,209);}
/**/
#dostupnost {font-weight: bold;}
.itemParamName{font-weight: normal;}
.itemParamName:after{content:":"}
.itemParamText{font-weight: bold;}
.itemFormDiv{font-size: 90%;color:rgb(51,61,69)}
.itemFormDiv a {color:rgb(0, 181, 209)}
.itemAll{width:48%;text-align: left;}
.ItemImage{width:48%;text-align: left;}
#cnt{height:50px;border-radius:3px; border:1px solid rgb(51,61,69);text-aling:left;padding:5px;box-sizing: border-box;font-size: 20px;text-align: center;font-family: 'Roboto Condensed', sans-serif;font-weight: bold;}
.itemPriceDiv{text-align: right;font-size: 30px;font-family: 'Roboto Condensed', sans-serif;font-weight: bold;}
.CrdStatusLink{height:80px;}
.CrdStatusLink a{font-size: 20px;}
.sklademItem{padding:10px 0 10px 0;}
.custSelect{ background-color: white;
  border: thin solid rgb(100,100,100);
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;
}
.CrdStatusLinkCrd{
position:absolute;
top:-1px;
left:0;
width:100%;
text-align: center;
height:43px;
}
.CrdStatusLinkCrd img{vertical-align: top;padding: 0;}
#upBt{
position:fixed;
box-sizing:border-box;
padding-top:5px;
bottom: 20px;
right: 20px;
width: 50px;
height: 50px;
text-align: center;
line-height: 50px;
background-color: rgb(0, 181, 209);
color: rgb(255,255,255);font-size: 40px;
cursor:pointer;
}
#upBt:before{
content:"^"
}
.upview{display: block;}
.noview{display: none;}
  /* reset */
.custSelect{ background-color: white;
  border: thin solid rgb(100,100,100);
  border-radius: 4px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 3.5em 0.5em 1em;
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-image:
    linear-gradient(45deg, transparent 50%, rgb(100,100,100) 50%),
    linear-gradient(135deg, rgb(100,100,100) 50%, transparent 50%),
    linear-gradient(to right, rgb(255,255,255), rgb(255,255,255));
  background-position:
    calc(100% - 20px) calc(1em + 2px),
    calc(100% - 15px) calc(1em + 2px),
    100% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.5em 2.5em;
  background-repeat: no-repeat;
  width:50%;
  text-align: center;}
.ItemDesc{padding: 20px 0 20px 0;}
.ItemDesc p:first-of-type{margin-top:0;}
/*html buttons*/
.simButton{
display:inline-block;
text-align: center;
padding:10px;
font-size:14px;
border:1px solid;
border-radius:5px;
text-decoration: none;
text-transform: uppercase;
min-width: 150px;
cursor: pointer;
font-weight: bold;
font-family: 'Roboto Condensed', sans-serif;
}
.ButtonLink{
text-align: center;
padding:10px;
font-size:15px;
border:1px solid;
border-radius:3px;
text-decoration: none;
font-weight: bold;
font-family: 'Roboto Condensed', sans-serif;
}
.halb .simButton {width:100%;box-sizing: border-box;}
.ButtonLink:hover{background-color: rgb(0,0,0)}
/*Page Struct*/
.aLeft{text-align: left;}
.fullWidth{width:100%;text-align: center;}
.pageWidth,.bodyWidth{max-width:1100px;width:100%;margin: 0 auto;}
#PataFrameWork{

font-size:90%;
}
#PataFrameWork .fullWidth{padding:30px 0 30px 0;}
.PataContainer{text-align: left;max-width:29%;}
.PataContainer a, #searchTool a{text-decoration: none;color:inherit;}
.PataContainer a:hover, #searchTool a:hover{color:rgb(0, 181, 209);}
.AdrPruh{height: 200px;
background-image: url(/styles/baner-shop1.jpg);background-position: center center;
box-sizing: border-box;
padding-top:40px;
text-align: left;

}
.AdrPruh h1{color:rgb(0,181,209);font-size:50px;margin: 5px 0 0 0;text-transform: uppercase}
#drMenu, #drMenu a{color:rgb(255,255,255);text-decoration: none;font-size: 14px;font-family: 'Roboto Condensed', sans-serif}
.hiddenFields{position:absolute;left:-2000px;top:-5000px;}
#filterswitch:checked ~ div {display:none;}
/*Hlava*/
#mainMenuDiv{}
#horMenu{height:44px;background-color: rgb(0,181,209);color:white;}
.homeLink,.infoLink,.pataLink{width:40px;display:block;height:29px;background-repeat: no-repeat;background-position: center center;position: relative;}
.homeLink{background-image: url(/styles/iko-home.png);}
.homeLink:hover{background-image: url(/styles/iko-home-over.png);}
.infoLink{background-image: url(/styles/iko-info.png);}
.infoLink:hover{background-image: url(/styles/iko-info-over.png);}
.pataLink{background-image: url(/styles/iko-kontakt.png);}
.pataLink:hover{background-image: url(/styles/iko-kontakt-over.png);}
.LogIn,.LogOut{width:29px;height:29px;background-repeat: no-repeat;display:block;}
.LogIn{background-image: url(/styles/iko-login.png);}
.LogIn:hover{background-image: url(/styles/iko-login-over.png);}
.LogOut{background-image: url(/styles/iko-logout.png);}
.LogOut:hover{background-image: url(/styles/iko-logout-over.png);}
.basketIco{width:40px;background-image: url(/styles/iko-kos.png);display:inline-block;height:40px;background-repeat: no-repeat;background-position: center center;}
.basketIco:hover{background-image: url(/styles/iko-kos-over.png);}
#basketks{background-color: rgb(255,255,255);width:30px;height:30px;border-radius: 15px;display:inline-block;color:black;box-sizing: border-box;padding-top:5px;}

#infoLinkDiv{display: none;}
#infoLinkDiv a{color: inherit;font-family: 'Roboto Condensed', sans-serif;text-decoration: none;padding:10px 0 0 0;display: inline-block;}
.infoLink:hover #infoLinkDiv{
position:absolute;
display: block;
left:-40px ;top:28px;width:340px;background-color: rgb(0,181,209);color:white;padding:20px;column-count: 2;
z-index: 1000;
text-align: left;
}
#topNav{
background-color: rgb(51,61,69);
height:30px;font-size: 11px;
}
.silyUn,.silyAct{padding:0 15px 0 15px;height:30px;line-height:30px;color:rgb(0,181,209);
text-decoration: none;text-transform: uppercase;display:inline-block;font-weight: bold;font-family: 'Roboto Condensed', sans-serif;}
.silyAct{background-color: rgb(255,255,255);}
.topTextLinks{color:white;padding:0 10px 0 10px;text-transform: uppercase;font-size: 13px;text-decoration: none;}
.topTextLinks:hover{text-decoration: underline;}
div.aContainer{display:none;}
#navigPruh{
height:108px;
position:relative;
color:rgb(51,61,69);
}
#shopMenu{
 display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: 'Roboto Condensed', sans-serif;
}
.shopAdrUpLink{
margin-left:10px;
text-decoration: none;
color:rgb(0,0,0);

}
.shopAdrUpLink>a{
display: table-cell;
vertical-align: middle;
height: 108px;
padding:0 20px 0 20px;
color:rgb(51,61,69);
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
}
.shopAdrUpLink:hover{
background-color: rgb(235,236,236);
}

div.aContainer div[data-level="1"]>a{
border-bottom: 1px solid;
border-top: 1px solid;

  
}

div.aContainer>div{width:180px;margin:5px 15px 5px 15px}

div.aContainer a{text-decoration: none;color:rgb(0,0,0);display:block;width:100%;text-align:left;padding:5px 0 5px 0}
div.aContainer a:hover{background-color: rgb(0, 181, 209);}
.CardParamTable{border-collapse: collapse;}
#cookieSouhlas{
position: fixed;
top:20px;
width:100%;
padding:50px 0 50px 0;
background:black;
color:rgb(0, 181, 209);
}
.katalogBody{width:100%;}
.RowFlex{
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-direction: row;
-ms-flex-direction: row;
flex-direction: row;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
}
.mBetween{
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.centerBetween{
 -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.endBetween{
-webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-end;
    -ms-flex-line-pack: end;
    align-content: flex-end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.mStart{
 -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
}
.left40{padding-left:40px;}
.textWithImage>div:nth-of-type(1){max-width:60%;}
.textWithImage>div:nth-of-type(2){max-width:40%;box-sizing: border-box;}

.forANTtitle{color:rgb(255,255,255);font-size:36px;padding:10px 0 10px 0;text-align: left;font-family: 'Roboto Condensed', sans-serif;font-weight: bold;}
.forANT>a.ButtonLink{position:absolute;top:0;right:0; min-width:210px}
.btNext{position:absolute;top:210px;right:-80px;width:52px;height:111px;background-image: url(/styles/baner-next.png);}
.btPrev{position:absolute;top:210px;left:-80px;width:52px;height:111px;background-image: url(/styles/baner-prev.png);}

.sortActive,.sortUnactive{width:24%;box-sizing: border-box;height:45px;line-height: 45px;text-align: center;font-size: 14px;font-family: 'Roboto Condensed', sans-serif;
border-radius: 3px 3px 0px 0px / 3px 3px 0px 25px;
}
.sortActive{background-color: rgb(214,216,218);border:1px solid rgb(214,216,218);}
.sortUnactive{background-color: rgb(153,158,162);border:1px solid rgb(214,216,218);border-bottom:0px none;cursor:pointer;}
#searchTool input{border:0 none;border-bottom:1px solid;background-color: transparent; color:rgb(255,255,255);}
#PataGray{font-family: 'Roboto Condensed', sans-serif;font-weight: bold;}
#PataGray p{font-size:15px;margin:10px 0 10px 0}
#qrTable{padding:10px 0 40px 0;text-align: left;font-size:90%;}
.SearchParams{padding:20px 0 20px 0;font-weight: bold;font-size:20px;text-transform: uppercase;}
.filterBlock{padding: 10px 0 20px 0;border-bottom: 1px solid rgb(255,255,255);}
.FilterName{text-transform: uppercase;font-weight: bold;}

.FilterName,.paramset{width:150px;margin:2px 5px 2px 0;height:24px;}
#closeFilters{display: inline-block;float: right;text-decoration: underline;cursor: pointer;font-weight: bold;}
#filterswitch~#closeFilters:before{content:"ZAVŘIT FILTRY";}
#filterswitch:checked ~ #closeFilters:before{content:"ZOBRAZIT FILTRY";}
.textDiv a{color:rgb(0,181,209);}
.xlImageDiv{
box-sizing: border-box;
width:142px;
height:142px;
float:left;
background-repeat: no-repeat;
background-position: center center;
background-color: rgb(255,255,255);
margin-bottom:10px;
position: relative;

}
a.xlinklink{
    display: block;
    width: 100%;
    height:100%;
}
.gropuSizeTable{
margin:20px 0 20px 0;
border-collapse: collapse;
}
.gropuSizeTable td{padding:10px 20px 10px 0;}
.gropuSizeTable tr td {border-bottom: 1px solid;}
.gropuSizeTable tr:last-of-type td {border-bottom:0 none;}
.cntrlRow{
flex:2 1 22%;
margin:5px;
background-color: white;
padding:2px;
box-shadow:3px 3px 5px 0px rgba(50, 50, 50, 0.39);
}
.cntrlRow input, .cntrlRow select, .cntrlRow textarea{
box-sizing: border-box;
width:100%;
border: 1px solid white;
}
.cntrlLb{
background-color:rgb(0,181,209);
color:white;
padding:4px 0 0 4px;

}
#burger{display:none;}
#Confirm+p{margin:0;padding:0 0 0 10px;}
.halb{width:50%;}
.checkCust{display:none;}
.checkCust ~ label{display:block;height:20px;overflow:hidden; padding-left:25px;padding-top:2px;background-image: url(/styles/checkbox-off.png);background-repeat: no-repeat;background-position: left center}
.checkCust:checked ~ label{background-image: url(/styles/checkbox-on.png);}
#searcherDiv{
position:absolute;
bottom:30px;
right:0px;
display:inline-block;
max-width:360px;
min-height:150px;
min-width:150px;
font-size:12px;
text-align:left;
background-color:rgb(51,61,69);
color:rgb(255,255,255);
padding:20px;
z-index:1000;
}
#searcherDiv .clearfix{
background-color:rgb(0,0,0);
}
#searcherDiv p{
padding:10px;
margin:0;
}
#searcherDiv p:last-of-type{
margin-bottom:10px;
}
#searcherDiv img{
padding-right:20px;
}
#searcherDiv a{
color:rgb(255,255,255);
}

@media screen and (min-width: 1000px){
.shopAdrUpLink:hover div.aContainer{
z-index:1000;
display:block;
position:absolute;
left:0;top:108px;right:0;
padding:20px 5px 20px 5px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
background-color: rgb(235,236,236);
}
}
@media screen and (min-width: 1300px){
    #searchTool{width:530px;}
    #st{width:350px;}
}
@media screen and (max-width: 1300px){
.btNext{position:absolute;top:auto;right:30px;width:20px;height:50px;background-image: url(/styles/baner-next.png);background-size:100%;background-repeat: no-repeat}
.btPrev{position:absolute;top:auto;px;left:30px;width:20px;height:50px;background-image: url(/styles/baner-prev.png);background-size:100%;background-repeat: no-repeat}
}
@media screen and (max-width: 1100px)
{
#logoDiv{
font-size:3.8vw;
}
}
@media screen and (max-width: 880px)
{
 .hiddenResponse{display: none;}
 #navigPruh,#horMenu{height: auto;}
 #burger{display:block;padding:20px;padding-bottom: 40px;}
  #sezam2 ~ #shopMenu{display: none;}
    #forMenu{width:100%;}
    #sezam2:checked ~ #shopMenu{
    width:100%;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    }
    .IsInMain ~ .aContainer{display:block;}
    .shopAdrUpLink >.NonInMain,.shopAdrUpLink > .IsInMain{color:rgb(0,181,209);}
    .shopAdrUpLink > .NonInMain:after{content:" +";}
    .shopAdrUpLink > .IsInMain:after{content:" -";}
    #mainDiv .fullWidth, #PataFrameWork .fullWidth{padding-left: 10px;padding-right: 10px;box-sizing: border-box;}
    #mainDiv .mBetween,#PataFrameWork .mBetween, #mainDiv .centerBetween, #mainDiv .endBetween{
-webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    }
    .forItem{margin:10px;}
    .sortActive, .sortUnactive{width:50%;}
    .halb{width:100%;}
    .PataContainer{max-width: 46%;margin:2%}
}
@media screen and (max-width: 492px)
{
#logoDiv{
font-size:5.8vw;
}
.btNext, .btPrev{display:none;}
#structArrNEWS .forItem, #structArrAKCE .forItem,#structArrTOP .forItem{display: none}
    #structArrNEWS .forItem:nth-child(1),#structArrAKCE .forItem:nth-child(1),#structArrTOP.forItem:nth-child(1){display:block;}
    .forANTtitle{text-align: center;}
    .forANT > a.ButtonLink{position:relative;top:auto;right:auto;}
#mainDiv .RowFlex, #PataFrameWork .RowFlex{
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
-webkit-flex-wrap: nowrap;
-ms-flex-wrap: nowrap;
flex-wrap: nowrap;
}
#mainDiv .mBetween,#PataFrameWork .mBetween, #mainDiv .centerBetween, #mainDiv .endBetween{
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;}
    .PataContainer{max-width: 100%;}
}
.webHelp{
display:inline-block;float:right;cursor:pointer;
margin-right:30px;
}
.video-container{
position:relative;
box-sizing: border-box;
}
.video-container .dummycnt{height:0}
.video-container iframe{position:absolute;left:0;top:0;bottom:0;right:0;width:100%;height:100%;
}